<?php

// FREE-FLASH-TEMPLATE.COM EMAIL SCRIPT
// toFlashPHPmail v.4.2

$msg = "Name : ".$_POST['name']."\n\nEmail : ".$_POST['email']." \n\n ".$_POST['message'];
$mailheaders = "From: ".$_POST['email']."\r\nX-Mailer: php";
$subject="Website Message";
mail($_POST['recipient'], "$subject", "$msg", "$mailheaders");
echo "&status1=Message Sent. Thank you.";
?>
